From: [email-masked]
Date: Sat, 20 May 95 12:32:47 EDT

Hoang Nguyen wrote that he was having trouple with s2ibis and the sample
file.  I have just got back from a trip anmd will look into it.

Michael Steer
IBIS Librarian